<template>
  <v-layout row wrap>
    <v-flex ml-4>composition du sang</v-flex>
    <v-flex xs12 sm12>
      <ve-line :data="BloodComp"></ve-line>
    </v-flex>
  </v-layout>
</template>

<script>
import VeLine from 'v-charts/lib/ring.common'

export default {
  components: { VeLine },
  data () {
    return {
      chartSettings: {
        dataType: 'percent'
      }
    }
  },
  computed: {
    BloodComp: function () {
      return this.$store.getters.BloodComp
    }
  }
}
</script>
